
Foreman - Refactor #4851

Replace dynamically generated scopes for smart_proxy features with a a parametrized scope

03/25/2014 05:16 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Smart Proxy   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Refactor #10899: Remove deprecated smart proxy scopes Closed 06/22/2015

Associated revisions

Revision 3cdaa292 - 03/31/2014 01:05 PM - Dmitri Dolguikh 

Fixes #4851: a SmartProxy.with_features scope replaces feature-specific scopes generated during class loading

Revision d03e0ba7 - 04/04/2014 11:22 AM - Dmitri Dolguikh 

refs #4851: replaced deprecated SmartProxy feature scope with SmartProxy.with_features scope

History

#1 - 03/25/2014 05:18 PM - Anonymous

- Status changed from Assigned to Ready For Testing

PR: https://github.com/theforeman/foreman/pull/1325

#2 - 03/26/2014 08:48 AM - Dominic Cleal

- Target version set to 1.9.0

#3 - 03/26/2014 12:57 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#4 - 03/26/2014 12:57 PM - Dominic Cleal

- Target version changed from 1.8.4 to 1.9.0

#5 - 03/26/2014 12:59 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#6 - 03/31/2014 11:19 AM - Dominic Cleal

- translation missing: en.field_release set to 4

#7 - 03/31/2014 01:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3cdaa292b78ae18a60bd7e75a8b2e2be5eea3413.
https://github.com/theforeman/foreman/pull/1325
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/3cdaa292b78ae18a60bd7e75a8b2e2be5eea3413


#8 - 06/22/2015 08:28 AM - Marek Hulán

- Related to Refactor #10899: Remove deprecated smart proxy scopes added
